Security Lab

Межсайтовый скриптинг в Responsive Video News Script

Дата публикации:19.02.2019
Всего просмотров:744
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
CVE ID: CVE-2019-8361
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Responsive Video News Script
Уязвимые версии: Responsive Video News Script версии 3.2.2
Описание:

Межсайтовый скриптинг в Responsive Video News Script

URL производителя: https://www.phpscriptsmall.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019021914